/* CSS Document */
.strikeText {
    text-decoration: line-through;
}
iframe {
    border-width: 0px !important;
    border:0 !important;
}

    

table.noshade tr:nth-of-type(even) > td.GrayTableCel
{
    background-color: rgb(231, 231, 231) !important;
}

table.noshade tr:nth-of-type(even) > td.WhiteTableCel
{
    background-color: rgb(255, 255, 255) !important;
}

table.noshade tr:nth-of-type(odd) > td.GrayTableCel
{
    background-color: rgb(231, 231, 231) !important;
}

table.noshade tr:nth-of-type(odd) > td.WhiteTableCel
{
    background-color: rgb(255, 255, 255) !important;
}

table.eestyle td,
table.eestyle tr {
       padding: 4px 2px !important;
    }
    
    
table.eestyle tr td, table.eestyle tr th {
    text-align:center !important;
}